<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Read and match.</font>]]></rubric>
	<image xpos="55" ypos="90" scale="100">data/content/images/pvDADIL1/bg_u12.swf</image>
	<groups>
		<group>
			<word dropxpos="310" dropypos="380"><![CDATA[interview]]></word>
			<audio>data/content/audio/pvDADIL1/unit12/interview.mp3</audio>
		</group>
		<group>
			<word dropxpos="200" dropypos="80"><![CDATA[flash]]></word>
			<audio>data/content/audio/pvDADIL1/unit12/flash.mp3</audio>
		</group>
		<group>
			<word dropxpos="15" dropypos="85"><![CDATA[photographer]]></word>
			<audio>data/content/audio/pvDADIL1/unit12/photographer.mp3</audio>
		</group>
		<group>
			<word dropxpos="70" dropypos="372"><![CDATA[microphone]]></word>
			<audio>data/content/audio/pvDADIL1/unit12/microphone.mp3</audio>
		</group>
		<group>
			<word dropxpos="5" dropypos="210"><![CDATA[lens]]></word>
			<audio>data/content/audio/pvDADIL1/unit12/lens.mp3</audio>
		</group>
		<group>
			<word dropxpos="380" dropypos="85"><![CDATA[news]]></word>
			<audio>data/content/audio/pvDADIL1/unit12/news.mp3</audio>
		</group>
		<group>
			<word dropxpos="565" dropypos="95"><![CDATA[article]]></word>
			<audio>data/content/audio/pvDADIL1/unit12/article.mp3</audio>
		</group>
		<group>
			<word dropxpos="470" dropypos="370"><![CDATA[reporter]]></word>
			<audio>data/content/audio/pvDADIL1/unit12/reporter.mp3</audio>
		</group>
	</groups>
</exercise>

